{{ '{% extends "layout.jinja2" %}' }}
{{ '{% import "' }}{{cookiecutter.package_name}}{{'_nav.jinja2" as nav %}' }}
{{ '{# <!-- http://tools.webmart.de/form-generator/form/ mit anschliessendem Umbau --> #}' }}

{{ '{% block header %}' }}

 <link href="/static_{{cookiecutter.package_name}}/styles.css" rel="stylesheet">	

{{ '{% endblock header %}' }}

{{ '{% block content %}' }}
   <div class="flex flex-wrap">
     <div class="w-100 w-20-ns">
       {{ '{{ nav.navigation() }}' }}
     </div>
     <div class="content w-100 w-80-ns">
       <h1 class="f4 f3-l fw4 white-90 mb0 lh-title gold">
         {{ '{{ topic }}' }}
       </h1>
       <div class="ba b--dotted w-50-ns w-100">
	 <form method="post" action="{{ '{{ action }' }}}">
	   <p class="pa3">
	     <label class="wmfg_label">Anrede: </label>
	     <input type="radio"
		    name="anrede_herr"
		    id="anrede_herr"
		    value="herr"/>
	     <label class="wmfg_label_a" for="anrede_herr">
	       Herr
	     </label>
	     <input type="radio"
		    name="anrede"
		    value="frau"
		    id="anrede_frau"
		    checked="checked" />
	     <label for="anrede_frau">Frau</label>
	   </p>
	   <p class="pa2">		  
	     <label class=""
		    for="farbe">Lieblingsfarbe?</label>
	     <input type="text"
		    name="farbe"
		    id="farbe"
		    value=""
		    class="w-100"/>
	   </p>    
	   <p class="pa2">
	     <label class=""
		    for="essen">Lieblingsspeise?</label>
	     <input type="text"
		    class="w-100"
		    name="essen"
		    id="essen"
		    value="" />
	   </p>
	   <p class="pa2">
	     <label class="wmfg_label">Kenne ich ...</label><br />
	     <input  type="checkbox" 
		     class=""
		     name="checkbox_1"
		     id="checkbox_1"
		     value="OZG" />
	     <label class=""
		    for="checkbox_1">OZG</label><br />
	     <input  type="checkbox" 
		     class=""
		     name="checkbox_2"
		     id="checkbox_2"
		     value="FIM" />
	     <label class=""
		    for="checkbox_2">FIM</label><br />
	     <input type="checkbox"
		    class=""
		    name="checkbox_3"
		    id="checkbox_3"
		    value="value 3" />
	     <label for="checkbox_3">FITKO</label>
	   </p>
	   <p  class="pa3">
	     Mit dem Abschicken von Formulardaten stimmen Sie automatisch der
	     Weiterverarbeitung und Speicherung der gesendeten Daten zu.
	     Darüber hinaus erheben wir keine weiteren Daten, es sei denn aus
	     technischen Gründen z.B. IP-Adressen in den Logdateien des
	     Servers. Die Logdateien werden lediglich zur Fehlersuche genutzt
	     und regelmäßig gelöscht.
	   </p>
	   <p class="pa3">
	     <input type="submit"
		    class="wmfg_btn"
		    name="senden"
		    id="senden"
		    value="Senden" />
	   </p>
	 </form>
       </div>
       <p class="ma4"></p>
     </div>
   </div>
{{ '{% endblock content %}' }}
